Jump to content
Tobias.Kroha

Topic Split: Error -540

Recommended Posts

I still get this error. I'm running the Linux Client v. 7.6.100 in combination with the Retrospect 8.0.608 on a mac. I get the error with two clients: one on ubuntu 8.04 and one on suse 9.3.

 

 

Share this post


Link to post
Share on other sites

Is there a way to make it more verbose?

 

logfile 1:

+	Normal backup using start-stiftung at 4/13/2009 3:49 AM (Execution unit 1)
	To Media Set Media Set A...
	4/13/2009 3:49:18 AM: Copying / on Ubuntu-804-hardy-LTS-32-minimal
			!Trouble reading files, error -540 ( trouble creating service)
	4/13/2009 5:01:03 AM: Execution incomplete

 

logfile 2:

		+	Normal backup using schweiz117 at 4/11/2009 1:44 PM (Execution unit 1)

To Media Set Media Set A...

4/11/2009 1:44:36 PM: Copying / on schweiz117

!Trouble reading files, error -540 ( trouble creating service)

4/12/2009 1:37:13 PM: Execution incomplete

Share this post


Link to post
Share on other sites

Our QA guys are going to try and reproduce the problem. We may not have tested those exact versions of linux.

Share this post


Link to post
Share on other sites

I am having exactly the same problem here.

 

Linux 2.6.21-gentoo-r4 i686 Intel® Pentium® 4 CPU 2.66GHz GenuineIntel GNU/Linux

 

Client: 7.6.100

Server: 8.0.608.1

 

Log:

 

4/22/2009 7:36:07 PM: Copying var on praha

SMTP: opening addr 81.223.x.x

!Trouble reading files, error -540 ( trouble creating service)

4/22/2009 8:24:39 PM: Execution incomplete

Share this post


Link to post
Share on other sites

Hello,

 

I also have this problem. Logging the retropds.23 process on the client with strace shows me a segmentation fault when I get the -540 error.

This usually happens on files that are quite dynamic in their file size.

 

I found this thread:

 

http://forums.dantz.com/printpost.php?tid/23185/

 

where the problem is linked to a file called retropds_linux86.pdu and it's versions.

 

retrospect 8.1 uses the file with version "ULnx7.5.108" and the working file from the post has version "ULnx7.5.111".

 

Cristiano

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×